Skip to main content

Pre-Requisites for Installing Visualr

This article was last updated by on August 25th, 2017 in Data API | Applicable for versions: 2.1, 2.2, 2.3, 2.4, 2.5
(Last Updated On: August 25, 2017)

In order to install Visualr upon your system, your hardware and software infrastructure must fulfill a few minimum requirements, which are as follows:

Visualr Server Hardware Requirement

  1. 2.30 gigahertz (GHz) 64-bit (x64) processor
  2. 8 gigabyte (GB) RAM
  3. 80 GB available hard disk space

Visualr Server Software Requirement

  1. Dot.Net Framework 4.5
  2. IIS 7.5 or above

    How to install IIS on windows Server 2012 R2

  3. Update your system to latest service packs, patches and Hotfixes (Mandatory)

A high speed internet connection is required to install Visualr for the first time.

IIS 7.5 or above must be installed upon the system before initiating the installation of .NET  framework and Visualr.

 

Client (User System) Hardware Requirement (Minimum)

  1. 1.6 gigahertz (GHz) 32-bit processor
  2. 4 gigabyte (GB) RAM
  3. 80 GB available hard disk space

Client (User System) Software Requirement (Minimum)

Any of the following web browsers or any HTML 5 Compatible browser:

  1. Internet Explorer 9.0 or above
  2. Chrome
  3. Firefox
  4. Safari